.offerDeal_Topdiv{padding-top:25px;}
.Relative_ProTopDiv.productPagination.list-wrapper {display: flex;align-items: center;flex-flow: row wrap;justify-content: start; gap:15px;}
.Rl_ProBoxDiv.list-item {width: calc((100% - 60px) / 5); cursor:pointer;}
.Rl_ProPrice{justify-content:center}
.Rl_ProPrice span.pro_price_promo{color:var(--price-grey);}
.ProOffer_Text{margin-bottom: 15px;}
.ProOffer_Text span{font-weight:600; color:#111;}
.Rl_ProName {height: 40px;}
.hotprice_content.clsFocusscrole {margin: 0; text-align:center;}
.hotprice_content h1{text-align:center; font-weight:500; padding-bottom:25px;}
.list-wrapper {padding: 10px 0 0px;overflow: hidden;}
.list-item {background: #FFF;}
.list-item h4 {color: #FF7182;font-size: 18px;margin: 0 0 5px;}
.list-item p {margin: 0;}
.simple-pagination ul {margin: 20px 0 25px;padding: 0;list-style: none;text-align: center;}
.simple-pagination li {display: inline-block;margin-right: 5px;}
.simple-pagination li a,
.simple-pagination li span {color: #666;padding: 10px 18px;text-decoration: none;border: 1px solid var(--clr-grey);background-color: #FFF;}
.simple-pagination .active .current {color: #FFF;background-color: var(--price-grey);border-color: var(--price-grey);}


@media(max-width:899px){
.Rl_ProBoxDiv.list-item {width: calc((100% - 45px) / 4);}
}

@media(max-width:599px){
.Relative_ProTopDiv.productPagination.list-wrapper{gap:10px;}
.Rl_ProBoxDiv.list-item {width: calc((100% - 10px) / 2);}
.hotprice_content.clsFocusscrole {margin: 10px 0 10px 10px;}
.hotprice_content.clsFocusscrole h1 {font-size: 18px; text-align:center;}
.Rl_ProBoxDiv{padding: 10px 5px;}
}

@media(max-width:399px){
.hotprice_content.clsFocusscrole {margin: 10px 0 10px 5px;}
.hotprice_content.clsFocusscrole h1 {font-size: 16px;}
.Rl_ProBoxDiv{font-size: 14px;}
}

@media(max-width:320px){
.Rl_Proimg img {width: 110px !important;height: 110px !important;}
}